﻿.login-page {
}

.header {
    display: flex;
    padding: 15px 0 15px;
    align-items: center;
    width: 1300px;
    max-width: 1300px;
    margin: auto;
}

    .header img {
        display: inline-block;
        vertical-align: top;
        width: 260px;
        height: 80px;
        background-size: 100%;
    }

.login-page .content {
    width: 100%;
    height: 600px;
    background: url('../images/login/loginbg.png') no-repeat 50%;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    left: 0;
    top: 0;
}

.login-box {
    position: relative;
    z-index: 10000;
    padding: 0 30px 20px 30px;
    margin-bottom: 40px;
    border-radius: 8px;
    background: url(/Images/Login/bg2.png) no-repeat 100% 0,url(/Images/Login/bg1.png) no-repeat 0 100%;
    background-color: #fff;
    background-size: 196px 160px,170px 164px;
}

.login-title {
    font-size: 24px;
    font-family: PingFangSC-Medium,PingFang SC;
    font-weight: 500;
    color: #0051a4;
    margin: 40px auto 20px;
    text-align: center;
}

.login-header {
    margin: 20px auto 0;
    padding: 0;
    display: flex;
    justify-content: space-between;
    width: 310px;
    user-select: none;
}

    .login-header .btnitem.active {
        color: #0051a4;
        font-weight: 500;
        border-bottom: 2px solid #0051a4;
        width: fit-content;
    }

.btnitem {
    border: none;
    outline: none;
    font-size: 18px;
    cursor: pointer;
    position: relative;
    padding: 4px 0 2px;
    background: rgba(0,0,0,0);
    border: none;
}

.login-con {
    padding: 20px 70px;
}

.account:first-child {
    margin-top: 0;
}

.account {
    display: flex;
    flex-direction: row;
    background: #fff;
    align-items: center;
    border-radius: 24px;
    border: 1px solid #0051a4;
}

    .account img {
        width: 19px;
        height: 19px;
        margin-left: 30px;
    }

.phone {
    border: none;
    outline: none;
    height: 48px;
    margin-left: 15px;
    font-size: 16px;
}

.password {
    margin-top: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border-radius: 24px;
    position: relative;
    border: 1px solid #0051a4;
}

    .password .img1 {
        width: 20px;
        height: 25px;
        margin-left: 30px;
    }

    .password .img2 {
        width: 20px;
        height: 25px;
        margin-right: 20px;
    }

input:-webkit-autofill {
    background: transparent;
    transition: background-color 50000s ease-in-out 0s;
    -webkit-text-fill-color: unset;
}

.input1 {
    border: none;
    outline: none;
    height: 48px;
    margin-left: 15px;
    font-size: 16px;
}

.send-code {
    border: none;
    outline: none;
    position: absolute;
    right: 5px;
    top: 3px;
    width: 98px;
    height: 40px;
    background: linear-gradient(270deg,rgba(0,81,164,0),rgba(0,81,164,.2));
    border-radius: 20px;
    line-height: 40px;
    text-align: center;
    font-size: 10px;
}

.other-operate {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px;
    color: #999;
    user-select: none;
    padding: 0 20px;
}

    .other-operate input:last-of-type {
        margin-right: 0;
    }

.checked-style {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #999;
    margin-top: 15px;
}

.checked-style-label {
    padding-right: 12px;
    font-size: 12px;
}

.yes {
    display: flex;
    justify-content: center;
    align-items: center;
}

.no {
    margin-left: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-button {
    display: block;
    width: 310px;
    height: 48px;
    background: linear-gradient(90deg,#0076f0,#0060c3);
    border-radius: 24px;
    line-height: 48px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin: 28px auto 0;
    text-decoration: none;
    border: none;
}
